<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Acerca de la exposición a RF y las tasas de absorción específicas (SAR)</title></head><body id=""><div class="header">Información importante</div><h1>Acerca de la exposición a RF y las tasas de absorción específicas (SAR)</h1><div>
<p>El dispositivo emite niveles bajos de energía de radiofrecuencia (RF) cuando está encendido y también cuando la funcionalidad Wi-Fi<sup>®</sup> o Bluetooth<sup>®</sup> está activada. La exposición a la energía de RF se cuantifica mediante una unidad de medición denominada Tasa de absorción específica (SAR). Los valores de SAR de este dispositivo cumplen las directrices internacionales del límite de SAR y se encuentran por debajo de los límites especificados en esos requisitos.</p>
<p>La información sobre SAR se proporciona para residentes en países que han adoptado el límite de SAR recomendado por la Comisión internacional para la Protección contra las Radiaciones No Ionizantes (ICNIRP) o el Instituto de ingenieros eléctricos y electrónicos (IEEE). La ICNIRP especifica un límite de SAR de <span class="keep-together">2 W/kg</span> promediado en <span class="keep-together">diez (10) gramos</span> de tejido corporal y el IEEE especifica un límite de SAR de <span class="keep-together">1,6 W/kg</span> promediado en más de <span class="keep-together">un (1) gramo</span> de tejido corporal. Estos requisitos están basados en directrices científicas que incluyen márgenes de seguridad diseñados para garantizar la seguridad de todas las personas, independientemente de la edad y su estado de salud.</p>
<p>Las pruebas de los niveles de SAR se realizan sobre simulaciones de la cabeza y el cuerpo humanos, utilizando métodos estandarizados en los que el dispositivo transmite a su nivel de potencia homologado más alto en todas las bandas de frecuencia utilizadas. Sin embargo, puesto que el dispositivo se ha diseñado para usar la energía mínima necesaria para acceder a una red, el nivel de SAR real puede ser bastante inferior a este valor. Aunque puede haber diferencias entre los niveles de SAR de diferentes modelos de dispositivos, todos estos niveles se han diseñado para satisfacer las directrices correspondientes de exposición a ondas de radio. </p>
<p>Los valores de SAR y las distancias de las pruebas varían en función del método de medición, del dispositivo probado (teléfono o tableta) y de si se utiliza la funcionalidad del área de conexión Wi-Fi, pero solo se indican los valores más altos de SAR.</p>
<p>La OMS (Organización Mundial de la Salud) ha establecido que la información científica actual no indica la necesidad de adoptar precauciones especiales en relación con el uso de tabletas y teléfonos. Para obtener más información sobre este tema, visite <a xmlns="" href="http://who.int/emf">who.int/emf</a> y consulte la hoja informativa n.º 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Campos electromagnéticos y salud pública: teléfonos móviles. Se puede encontrar más información relacionada con la SAR en el sitio web sobre EMF de Mobile Manufacturers Forum <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para obtener más información específica de la exposición a las ondas de radio (SAR), seleccione su región:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadá, Guam, Puerto Rico, Estados Unidos e Islas Vírgenes (CA, GU, PR, US y VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Francia (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwán (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto del mundo</a></div></div>
         

         
         
         
         
         
         
      </body></html>